<section class="content-header">
 <h1>分类 </h1>
</section>
<?php
 $sqlmain = "SELECT * from ".TABLE_CATE." where  pid='0' and modtype='node' $andlangbh order by pos desc,id";
 $rowlistmain = getall($sqlmain);
 if($rowlistmain=='no') {
  echo '<p>&nbsp;&nbsp;还没有分类，请添加...</p>';
  }
  else{

  echo '<ul class="seolist ">';
   foreach($rowlistmain as $vmain){
        $pidnamemain=$vmain['pidname'];
        $namemain='<strong>'.decode($vmain['name']).'</strong>';
     

      $siteheader = $sitefooter = $sitefooterlast ='';
   
   
 $arr_sitehf=$vmain['arr_sitehf'];
 
 
$bscntarr = explode('==#==',$arr_sitehf); 
     if(count($bscntarr)>1){
          foreach ($bscntarr as   $bsvalue) {
             if(strpos($bsvalue, ':##')){
               $bsvaluearr = explode(':##',$bsvalue);
               $bsccc = $bsvaluearr[0];
               $$bsccc=$bsvaluearr[1];
             }
          }
      }



          $seoedit = ' &nbsp;&nbsp;<a  href="'.$jumpv_seoedit.'&pidname='.$pidnamemain.'&type=cate">修改</a> ';
 

 $jumpvnode2= $jumpvnode.'&catpid='.$vmain['pidname'].'&catid='.$vmain['pidname'];
?>
  <li>
   <h3><?php   echo $namemain.$seoedit; ?> </h3>


    <div class="tdk">网站头部： <?php   echo $siteheader; ?><br />
      <p>
   <?php 

   if($siteheader<>'') echo check_blockid($siteheader);
   ?>
</p>


    网站底部： <?php   echo $sitefooter; ?><br />
    <p>
   <?php 

   if($sitefooter<>'') echo check_blockid($sitefooter);
   ?>
</p>


    网站浮动部分： <?php   echo $sitefooterlast; ?><br />
    <p>
   <?php 

   if($sitefooterlast<>'') echo check_blockid($sitefooterlast);
   ?>
</p>


    </div>
</li>

<?php
  
     }
     echo '</ul>';
    }
 ?>    


 